Source: python-sphinx
Version: 1.5.2-2.el7~mos1
Binary:
  - python-sphinx-locale
  - python-sphinx-doc
  - python2-sphinx
Build_time: 2017-04-28-14-32-59
Code_project:
  python-sphinx: dffb499c2d9c22f1b38b7da1fbccddf2b6ec3c07
